/* CSS Document お客様からの嬉しいお声 */

@charset "utf-8";

#okoe{
	margin:15px 20px 20px 45px;
}

#okoe dt{
	font-size:1.1em;
	color:#4CB15C;
	background-image:url(../images/pin_s.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:2px;
	border-bottom:solid 1px #A9CF54;
}

#okoe dd{
	font-size:1.2em;
	color:#9B7666;
	margin-top:10px;
	margin-left:30px;
}

